 body {
    font-size: 10pt;
    font-family: tahoma, verdana, Arial, Helvetica, sans-serif;
    }

 H2 {
    FONT-SIZE: 14px; MARGIN-BOTTOM: 0em; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, san-serif
    }

 H1.top {
    BACKGROUND-POSITION: center 50%; FONT-WEIGHT: bolder; FONT-SIZE: 16px; COLOR: #000033;
      FONT-FAMILY: Arial, Helvetica, sans-serif
    }

   font.10k {
    FONT-WEIGHT: bolder; FONT-SIZE: 36px; COLOR: #FFFFFF;
      FONT-FAMILY: Arial, Helvetica, sans-serif
    }

   font.tenk {
    FONT-WEIGHT: bolder; FONT-SIZE: 18px; COLOR: #000000;
      FONT-FAMILY: Arial, Helvetica, sans-serif
    }

   font {
    font-size: 8pt;
    font-family: tahoma, verdana, Arial, Helvetica, sans-serif;
    }

   font.loc {
    font-size: 11pt;
    font-family: tahoma, verdana, Arial, Helvetica, sans-serif;
    }

   font.sublocation {
    font-size: 12pt;
    color: #000000;
    font-family: tahoma, verdana, Arial, Helvetica, sans-serif;
    }

  A.BlueLink {
    color: #0000A0;
    text-decoration: None;
    }

  A.TravelLink {
    font-size: 10pt;
    color: #FFFFFF;
    text-decoration: None;
    }

  A.NoFrame {
    font-size: 12pt;
    color: #000000;
    }

  A.Hotel {
    font-size: 8pt;
    color: YELLOW;
    text-decoration: None;
    }

  A.BlueSmall {
    font-size: 8pt;
    color: #0000A0;
    text-decoration: None;
    }

  A.SmallLinkWhite {
    font-size: 8pt;
    color: #FFFFFF;
    text-decoration: None;
    font-family: Helvetica, tahoma, verdana, Arial, sans-serif;
    }

  A.SmallLinkBlack {
    font-size: 8pt;
    color: #000000;
    text-decoration: None;
    font-family: Helvetica, tahoma, verdana, Arial, sans-serif;
    }

  A.BlackSmall {
    font-size: 8pt;
    color: #FFFFFF;
    text-decoration: None;
    }

  A.LinkBlue {
    font-size: 10pt;
    color: #1E1E55;
    text-decoration: None;
    font-family: Helvetica, tahoma, verdana, Arial, sans-serif;
    }

  A.LinkBlack {
    color: #000000;
    text-decoration: None;
    }

  A.LinkGray {
    color: #808080;
    text-decoration: None;
    }

  A.LinkRed {
    color: #800040;
    text-decoration: None;
    }

  A.RedLink {
    font-size: 0pt;
    color: #800040;
    text-decoration: none;
    }

  A.LinkWhite {
    color: #FFFFFF;
    text-decoration: None;
    }

  A:hover {
	color: #3366FF;
	text-decoration: none;

    }

  SPAN.cnts {
    line-height: 180%;
    }

  P.nogap {
    MARGIN-TOP: 0em; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Geneva, Arial,Helvetica,sans-serif
    }
.GreenLink {
	color: #205768;
	text-decoration: none;
}

 A.GreenLoc {
        color: #205768;
        text-decoration: none;
        font-size: 12 px;
        font-weight: bold;
}

.space {
	height: 100px;
}
.orangetype {
	color: #D64108;
	text-decoration: none;
}
 A.ORANGE {
	color: #D64108;
	text-decoration: none;
	font-size: 12 px;
	font-weight: bold;
 }
p.ads {
	MARGIN-TOP: 0px; 
	MARGIN-BOTTOM: 0px; 
	MARGIN-LEFT: 4px; 
	MARGIN-RIGHT: 0px; 
	FONT-SIZE: 11px; 
	font-weight: 40;
	COLOR: #000000; 
	text-decoration: none;
    	text-align: top left;
}
p.interface {
        FONT-SIZE: 4px;
        font-weight: 40;
        COLOR: #000000;
        text-decoration: none;
}
font.header {
    color: #000000;
    text-decoration: underline;
    font-size: 13px;
    font-weight: 590;
    text-align: bottom left;
    margin-left: 2;
}
font.grt {
	color: #D64108;
	text-align: right;
        text-decoration: none;
        font-size: 12 px;
        font-weight: bold;  
}
ul.bullets {
    list-style-type: disc;
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;
    margin-left: 25px;
}

td.summary {
	color: #000000;
	text-align: center;
	font-size: 11px;
}
th.sumheads {
	color: #000000;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
}
